<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe0_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.871153</td>
      <td>4.0%4.0</td>
      <td>0.871153</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe39_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.877294</td>
      <td>4.0%4.0</td>
      <td>0.877294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe3_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.940225</td>
      <td>4.0%4.0</td>
      <td>0.940225</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe40_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.902854</td>
      <td>4.0%4.0</td>
      <td>0.902854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe41_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.945743</td>
      <td>4.0%4.0</td>
      <td>0.945743</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe42_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.894686</td>
      <td>4.0%4.0</td>
      <td>0.894686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe43_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.800341</td>
      <td>4.0%4.0</td>
      <td>0.800341</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe44_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.969547</td>
      <td>4.0%4.0</td>
      <td>0.969547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe45_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.703793</td>
      <td>4.0%4.0</td>
      <td>0.703793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe46_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.952886</td>
      <td>4.0%4.0</td>
      <td>0.952886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe47_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.966279</td>
      <td>4.0%4.0</td>
      <td>0.966279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe48_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.647281</td>
      <td>4.0%4.0</td>
      <td>0.647281</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe49_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.589158</td>
      <td>4.0%4.0</td>
      <td>0.589158</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe4_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.564779</td>
      <td>4.0%4.0</td>
      <td>0.564779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe50_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.951227</td>
      <td>4.0%4.0</td>
      <td>0.951227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe51_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.417414</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe52_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.981144</td>
      <td>4.0%4.0</td>
      <td>0.981144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe53_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.947058</td>
      <td>4.0%4.0</td>
      <td>0.947058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe54_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.870946</td>
      <td>4.0%4.0</td>
      <td>0.870946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe55_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.960735</td>
      <td>4.0%4.0</td>
      <td>0.960735</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe38_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.944868</td>
      <td>4.0%4.0</td>
      <td>0.944868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe37_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.993706</td>
      <td>4.0%4.0</td>
      <td>0.993706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe36_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.919709</td>
      <td>4.0%4.0</td>
      <td>0.919709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe35_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.850448</td>
      <td>4.0%4.0</td>
      <td>0.850448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe186_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.943261</td>
      <td>4.0%4.0</td>
      <td>0.943261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe18_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.893121</td>
      <td>4.0%4.0</td>
      <td>0.893121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe19_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.828329</td>
      <td>4.0%4.0</td>
      <td>0.828329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe1_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.961649</td>
      <td>4.0%4.0</td>
      <td>0.961649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe20_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.829317</td>
      <td>4.0%4.0</td>
      <td>0.829317</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe21_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.983659</td>
      <td>4.0%4.0</td>
      <td>0.983659</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe22_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.908458</td>
      <td>4.0%4.0</td>
      <td>0.908458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe23_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.972675</td>
      <td>4.0%4.0</td>
      <td>0.972675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe24_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.425469</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe56_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.986189</td>
      <td>4.0%4.0</td>
      <td>0.986189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe25_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.863267</td>
      <td>4.0%4.0</td>
      <td>0.863267</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe27_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.928694</td>
      <td>4.0%4.0</td>
      <td>0.928694</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe28_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.542795</td>
      <td>4.0%4.0</td>
      <td>0.542795</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe29_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.527503</td>
      <td>4.0%4.0</td>
      <td>0.527503</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe2_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.944866</td>
      <td>4.0%4.0</td>
      <td>0.944866</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe30_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.994983</td>
      <td>4.0%4.0</td>
      <td>0.994983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe31_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.699275</td>
      <td>4.0%4.0</td>
      <td>0.699275</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe32_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.923544</td>
      <td>4.0%4.0</td>
      <td>0.923544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe33_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.907492</td>
      <td>4.0%4.0</td>
      <td>0.907492</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe34_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.899627</td>
      <td>4.0%4.0</td>
      <td>0.899627</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe26_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.767745</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe185_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.811783</td>
      <td>4.0%4.0</td>
      <td>0.811783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe57_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.527832</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe59_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.793459</td>
      <td>4.0%4.0</td>
      <td>0.793459</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe81_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.877276</td>
      <td>4.0%4.0</td>
      <td>0.877276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe82_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.775505</td>
      <td>4.0%4.0</td>
      <td>0.775505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe83_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.920680</td>
      <td>4.0%4.0</td>
      <td>0.920680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe84_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.878780</td>
      <td>4.0%4.0</td>
      <td>0.878780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe85_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.925531</td>
      <td>4.0%4.0</td>
      <td>0.925531</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe86_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.405640</td>
      <td>4.0%4.0</td>
      <td>0.405640</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe87_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.847102</td>
      <td>4.0%4.0</td>
      <td>0.847102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe88_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.992181</td>
      <td>4.0%4.0</td>
      <td>0.992181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe89_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.731507</td>
      <td>4.0%4.0</td>
      <td>0.731507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe8_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.922778</td>
      <td>4.0%4.0</td>
      <td>0.922778</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe90_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.725059</td>
      <td>4.0%4.0</td>
      <td>0.725059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe91_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.539679</td>
      <td>4.0%4.0</td>
      <td>0.539679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe92_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.745250</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe93_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.936428</td>
      <td>4.0%4.0</td>
      <td>0.936428</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe94_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.880749</td>
      <td>4.0%4.0</td>
      <td>0.880749</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe95_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.370581</td>
      <td>4.0%4.0</td>
      <td>0.370581</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe96_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.924859</td>
      <td>4.0%4.0</td>
      <td>0.924859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe97_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.737194</td>
      <td>4.0%4.0</td>
      <td>0.737194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe98_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.811812</td>
      <td>4.0%4.0</td>
      <td>0.811812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe80_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.992135</td>
      <td>4.0%4.0</td>
      <td>0.992135</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe7_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.530853</td>
      <td>4.0%4.0</td>
      <td>0.530853</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe79_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.890799</td>
      <td>4.0%4.0</td>
      <td>0.890799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe78_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.907666</td>
      <td>4.0%4.0</td>
      <td>0.907666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe5_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.513287</td>
      <td>4.0%4.0</td>
      <td>0.513287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe60_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.792025</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe61_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.546411</td>
      <td>4.0%4.0</td>
      <td>0.546411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe62_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.941679</td>
      <td>4.0%4.0</td>
      <td>0.941679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe63_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.996589</td>
      <td>4.0%4.0</td>
      <td>0.996589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe64_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.915715</td>
      <td>4.0%4.0</td>
      <td>0.915715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe65_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.970686</td>
      <td>4.0%4.0</td>
      <td>0.970686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe66_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.873471</td>
      <td>4.0%4.0</td>
      <td>0.873471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe67_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.603227</td>
      <td>4.0%4.0</td>
      <td>0.603227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe58_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.936084</td>
      <td>4.0%4.0</td>
      <td>0.936084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe68_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.857712</td>
      <td>4.0%4.0</td>
      <td>0.857712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe6_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.958622</td>
      <td>4.0%4.0</td>
      <td>0.958622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe70_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.947121</td>
      <td>4.0%4.0</td>
      <td>0.947121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe71_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.864512</td>
      <td>4.0%4.0</td>
      <td>0.864512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe72_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.915355</td>
      <td>4.0%4.0</td>
      <td>0.915355</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe73_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.933008</td>
      <td>4.0%4.0</td>
      <td>0.933008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe74_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.925328</td>
      <td>4.0%4.0</td>
      <td>0.925328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe75_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.956950</td>
      <td>4.0%4.0</td>
      <td>0.956950</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe76_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.948994</td>
      <td>4.0%4.0</td>
      <td>0.948994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe77_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.389620</td>
      <td>4.0%4.0</td>
      <td>0.389620</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe69_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.990439</td>
      <td>4.0%4.0</td>
      <td>0.990439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe99_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.955749</td>
      <td>4.0%4.0</td>
      <td>0.955749</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe184_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.912512</td>
      <td>4.0%4.0</td>
      <td>0.912512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe182_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.994266</td>
      <td>4.0%4.0</td>
      <td>0.994266</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe122_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.623307</td>
      <td>4.0%4.0</td>
      <td>0.623307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe123_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.490899</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe124_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.485131</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe125_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.942371</td>
      <td>4.0%4.0</td>
      <td>0.942371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe126_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.931976</td>
      <td>4.0%4.0</td>
      <td>0.931976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe127_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.992679</td>
      <td>4.0%4.0</td>
      <td>0.992679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe128_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.647144</td>
      <td>4.0%4.0</td>
      <td>0.647144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe129_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.892405</td>
      <td>4.0%4.0</td>
      <td>0.892405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe12_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.732044</td>
      <td>4.0%4.0</td>
      <td>0.732044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe130_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.811955</td>
      <td>4.0%4.0</td>
      <td>0.811955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe131_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.815770</td>
      <td>4.0%4.0</td>
      <td>0.815770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe132_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.986468</td>
      <td>4.0%4.0</td>
      <td>0.986468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe133_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.564096</td>
      <td>4.0%4.0</td>
      <td>0.564096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe134_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.924970</td>
      <td>4.0%4.0</td>
      <td>0.924970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe135_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.979796</td>
      <td>4.0%4.0</td>
      <td>0.979796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe136_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.944050</td>
      <td>4.0%4.0</td>
      <td>0.944050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe137_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.914130</td>
      <td>4.0%4.0</td>
      <td>0.914130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe138_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.820895</td>
      <td>4.0%4.0</td>
      <td>0.820895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe139_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.663325</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe121_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.975612</td>
      <td>4.0%4.0</td>
      <td>0.975612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe120_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.753560</td>
      <td>4.0%4.0</td>
      <td>0.753560</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe11_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.962221</td>
      <td>4.0%4.0</td>
      <td>0.962221</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe119_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.975497</td>
      <td>4.0%4.0</td>
      <td>0.975497</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe100_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.890088</td>
      <td>4.0%4.0</td>
      <td>0.890088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe101_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.994404</td>
      <td>4.0%4.0</td>
      <td>0.994404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe102_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.880240</td>
      <td>4.0%4.0</td>
      <td>0.880240</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe103_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.749537</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe104_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.877143</td>
      <td>4.0%4.0</td>
      <td>0.877143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe105_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.925380</td>
      <td>4.0%4.0</td>
      <td>0.925380</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe106_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.986832</td>
      <td>4.0%4.0</td>
      <td>0.986832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe107_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.794888</td>
      <td>4.0%4.0</td>
      <td>0.794888</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe108_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.919790</td>
      <td>4.0%4.0</td>
      <td>0.919790</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe13_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.926500</td>
      <td>4.0%4.0</td>
      <td>0.926500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe109_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.963935</td>
      <td>4.0%4.0</td>
      <td>0.963935</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe110_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.959259</td>
      <td>4.0%4.0</td>
      <td>0.959259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe111_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.968962</td>
      <td>4.0%4.0</td>
      <td>0.968962</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe112_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.837734</td>
      <td>4.0%4.0</td>
      <td>0.837734</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe113_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.932051</td>
      <td>4.0%4.0</td>
      <td>0.932051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe114_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.929107</td>
      <td>4.0%4.0</td>
      <td>0.929107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe115_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.468667</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe116_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.938981</td>
      <td>4.0%4.0</td>
      <td>0.938981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe117_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.928424</td>
      <td>4.0%4.0</td>
      <td>0.928424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe118_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.509392</td>
      <td>4.0%4.0</td>
      <td>0.509392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe10_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.898917</td>
      <td>4.0%4.0</td>
      <td>0.898917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe183_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.986661</td>
      <td>4.0%4.0</td>
      <td>0.986661</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe140_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.955736</td>
      <td>4.0%4.0</td>
      <td>0.955736</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe142_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.909493</td>
      <td>4.0%4.0</td>
      <td>0.909493</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe165_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.830169</td>
      <td>4.0%4.0</td>
      <td>0.830169</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe166_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.970128</td>
      <td>4.0%4.0</td>
      <td>0.970128</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe167_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.972290</td>
      <td>4.0%4.0</td>
      <td>0.972290</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe168_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.966548</td>
      <td>4.0%4.0</td>
      <td>0.966548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe169_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.932198</td>
      <td>4.0%4.0</td>
      <td>0.932198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe16_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.753339</td>
      <td>4.0%4.0</td>
      <td>0.753339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe170_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.947938</td>
      <td>4.0%4.0</td>
      <td>0.947938</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe171_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.931467</td>
      <td>4.0%4.0</td>
      <td>0.931467</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe172_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.980276</td>
      <td>4.0%4.0</td>
      <td>0.980276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe173_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.826165</td>
      <td>4.0%4.0</td>
      <td>0.826165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe174_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.707375</td>
      <td>4.0%4.0</td>
      <td>0.707375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe175_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.992923</td>
      <td>4.0%4.0</td>
      <td>0.992923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe176_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.869180</td>
      <td>4.0%4.0</td>
      <td>0.869180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe177_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.902505</td>
      <td>4.0%4.0</td>
      <td>0.902505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe178_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.874471</td>
      <td>4.0%4.0</td>
      <td>0.874471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe179_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.666183</td>
      <td>4.0%4.0</td>
      <td>0.666183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe17_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.994476</td>
      <td>4.0%4.0</td>
      <td>0.994476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe180_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.815757</td>
      <td>4.0%4.0</td>
      <td>0.815757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe181_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.934151</td>
      <td>4.0%4.0</td>
      <td>0.934151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe164_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.979900</td>
      <td>4.0%4.0</td>
      <td>0.979900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe163_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.951646</td>
      <td>4.0%4.0</td>
      <td>0.951646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe162_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.469214</td>
      <td>4.0%4.0</td>
      <td>0.469214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe161_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.979047</td>
      <td>4.0%4.0</td>
      <td>0.979047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe143_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.893739</td>
      <td>4.0%4.0</td>
      <td>0.893739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe144_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.891725</td>
      <td>4.0%4.0</td>
      <td>0.891725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe145_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.583689</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe146_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.924514</td>
      <td>4.0%4.0</td>
      <td>0.924514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe147_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.933516</td>
      <td>4.0%4.0</td>
      <td>0.933516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe148_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.761937</td>
      <td>4.0%4.0</td>
      <td>0.761937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe149_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.873251</td>
      <td>4.0%4.0</td>
      <td>0.873251</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe14_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.971314</td>
      <td>4.0%4.0</td>
      <td>0.971314</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe150_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.947456</td>
      <td>4.0%4.0</td>
      <td>0.947456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe141_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.925969</td>
      <td>4.0%4.0</td>
      <td>0.925969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe151_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.931469</td>
      <td>4.0%4.0</td>
      <td>0.931469</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe153_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.734347</td>
      <td>4.0%4.0</td>
      <td>0.734347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe154_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.793680</td>
      <td>4.0%4.0</td>
      <td>0.793680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe155_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.954891</td>
      <td>4.0%4.0</td>
      <td>0.954891</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe156_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.900216</td>
      <td>4.0%4.0</td>
      <td>0.900216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe157_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.553410</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe158_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.578950</td>
      <td>4.0%4.0</td>
      <td>0.578950</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe159_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.776597</td>
      <td>4.0%4.0</td>
      <td>0.776597</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe15_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.838458</td>
      <td>4.0%4.0</td>
      <td>0.838458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe160_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.891576</td>
      <td>4.0%4.0</td>
      <td>0.891576</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe152_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.806783</td>
      <td>4.0%4.0</td>
      <td>0.806783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty4.0%4.0\giraffe9_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.759285</td>
      <td>4.0%4.0</td>
      <td>0.759285</td>
    </tr>
  </tbody>
</table>